/*  MVG  */
.avisop a {color:#000; text-decoration:none; font-weight:bold;}
.container {
  width: 1140px;
  margin: 0 auto;
}
.column {
  float: left;
  margin-right: 20px;
}
.last { margin-right: 0; }
.first {margin-left:20px;}
.span-1   { width: 623px; }
.span-2   { width: 457px; }

.nave-800 {
    width:623px; 
    height:670px;
    background-image: url("../imagenes/Nave-800m2-1.jpg");
    background-repeat: no-repeat;
    text-align:left;
    padding:10px 0px 0 100px;
}
.nave-800 table {width:100%;}
.nave-800 td {padding:2px 5px 2px 5px;}
.nave-800 {color:#000000; font-size:15px;}
.nave-800 ul {margin-left:140px; font-weight:bold;}

.nave-800 p {width:300px; margin-left:150px;}
.build-to {color:#000000; font-size:15px;}
.call-ta {text-align:center;
    width:457px;
}
.ver-naves {text-align:right; font-size:18px;}      
.webform1 .cat_listbox {width:220px; height:30px;}
.webform1 .cat_textbox {width:220px;}
.webform1 label {color:#013579; font-weight:bold;}
table.webform1 td {	line-height: 24px;	padding: 6px;}
.mail {text-align:right; margin:10px 0 10px 0;}
.mail a {color:#000; text-decoration:none;}
.search-bar {display:none;}

#solicita {
    width:200px; 
    height:73px;
    background: url("../images/flecha-naranja1.png") no-repeat;
    text-align:center;
    padding:5px 0px 0 0px;
    margin: 10px 0 0 80px;
}
#solicita h2 {margin:0px; padding:0px;}

.formato { margin:10px 0 10px 0; padding-left:5px; text-align:left; padding-right:5px; background-color:#f1f1f1;
-moz-box-shadow:2px 2px 2px #013579;
-webkit-box-shadow:2px 2px 2px #013579;
box-shadow:2px 2px 2px #013579;
border:2px solid #013579; line-height:20px; padding-top:5px; padding-bottom:5px; 
-webkit-border-radius:1em; -moz-border-radius:1em; border-radius:1em;
}

.social-media {font-size:25px; color:#000;letter-spacing:2px}

/*-----------*/
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #222222;
	margin: 0px;
	padding: 0px;
}
.wrapper {
	width: 1140px;
	height: auto;
	margin: 0 auto;
}
.row {
	width: 100%;
	clear: both;
	overflow: hidden;
}
.logo {
	width: 470px;
	height: 52px;
	margin: 50px 0px 49px 0px;
	float: left;
}
.right-div {
	width: 267px;
	height: auto;
	margin: 35px 0px 0px 0px;
	float: right;
}
.social-media {
	text-align: right;
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.social-media ul li:first-child {
	display: inline-block;
	margin: 0px 3px 0px 0px;
}
a img {
	border: none;
}
.social-media ul li a {
	display: inline-block;
}
.social-media ul li {
	display: inline-block;
	margin: 0px 3px 0px 0px;
}
.social-media ul li:last-child {
	display: inline-block;
}
.search-bar {
	width: 215px;
	float: right;
	margin: 20px 0px 0px 0px;
}
.search-bar input[type="text"] {
	width: 200px;
	padding: 5px;
	margin: 0px;
	height: 15px;
	border-radius: 3px;
	border: solid 1px #e2e2e2;
	background: url(../images/search.png) no-repeat right;
}
.navigation {
	width: 100%;
	background-color: #222222;
	
	border: none 0px #000000;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
    padding: 19px 0 19px;
}
.navigation ul {
    list-style-type: none;
    margin: 0;
    padding-left: 40px;
}
.navigation ul.nav {
	width: 1085px;
	padding: 20px 0px 0px 0px;
	margin: 0 auto;
}
.navigation ul li:first-child {
	display: inline-block;
	padding: 0px 35px 0px 35px;
	border-right: 1px solid #fff;
}
.navigation ul li {
	display: inline-block;
	padding: 0px 35px 0px 35px;
	border-right: 1px solid #fff;
}
.navigation ul li:last-child {
	border-right: none;
}
.navigation ul li a {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}
.navigation ul li a:hover, a.active {
	color: #0f8ffc !important;
}
.color-blue {
	background-color: #0f8ffc;
	width: 1140px;
	padding: 20px;
	margin: 0 auto;
	overflow: hidden;
	padding: 25px 0px 20px 0px;
}
.image {
	
	
	margin: 0 auto;
} 
  .image1 {
	width: 101px;
	height: 101px;
	margin: 0 auto;
} 
.box {
	width: 227px;
	height: 161px;
	float: left;
	border-right: solid 1px #0f75cb;
}
.box-right {
	width: 227px;
	height: 161px;
	float: left;
}
.heading {
	width: 180px;
	margin: 0 auto;
	display: block;
	text-align: center;
	padding: 17px 0px 17px 0px;
	color: #fff;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
}


.heading a:hover {color:#013579;}
.padding-top-bottom {
	padding: 50px 0px 50px 0px;
}
.border-bottom {
	border-bottom: 1px solid #d1d5d4;
}
h1, h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	padding: 0px 0px 42px 0px;
	margin: 0px;
	font-weight: 400;
	text-transform: uppercase;
}
h1 {font-weight:bold; padding: 20px 0 15px 0;}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin: 0px 0px 20px 0px;
}
h4 { font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin: 25px 0px 25px 0px;}
.section {
	width: 320px;
	margin: 0px 90px 0px 0px;
	float: left;
}
.section p {
	padding: 3px 0px 15px 0px;
	text-align: justify;
}
.section3 {
	width: 320px;
	float: right;
}
.detail-btn {
	color: #fff;
	font-size: 12px;
	background-color: #222222;
	padding: 5px 12px 5px 12px;
	text-decoration: none;
}
.list li:last-child {
	padding: 0px 0px 36px 12px;
	background: url(../images/arrow.png) no-repeat left 5px;
	border: none;
}
.list li {
	padding: 0px 0px 15px 12px;
	background: url(../images/arrow.png) no-repeat left 5px;
	border-bottom: 1px dotted #b2b2b2;
}
.list li a {
	color: #02347b;
	text-decoration: none;
	margin: 10px 0px 0px 0px;
	display: block;
}
.bottomp {
	margin: 0px;
	padding: 0px 0px 20px 0px !important;
	text-align: left !important;
}
.en-una {
	font-size: 18px;
}
.clear-fix {
	list-style: none;
	line-height: 0px !important;
	padding: 20px 0px 24px 0px;
	border-bottom: 1px dotted #b2b2b2;
}
.smallthumb {
	float: left;
	line-height: 0;
	margin-right: 20px;
	position: relative;
	width: 60px;
}
.news li:first-child {
	padding: 0px 0px 24px 0px;
}
b {
	display: block;
	text-transform: uppercase;
}
.post-metainfo {
	margin-left: 77px;
}
.post-metainfo .title {
	display: block;
	font-weight: 400;
	padding-bottom: 6px;
	color: #02347b;
}
.postinfo {
	color: #222222;
	display: block;
	font-weight: 400;
}
.image-slider {
	width: 1140px;
	padding: 0px 0px 64px 0px;
}
.footer {
	width: 100%;
	background-color: #222222;
	overflow: hidden;
	padding: 35px 0px 35px 0px;
}
.footer-row {
	width: 1140px;
	margin: 0 auto;
}
.footer-heading {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0px 0px 30px 0px;
	display: block;
}
.footer p {
	color: #c4c4c4;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
ul.footer-list {
	margin: 20px 0px 0px 0px;
}
ul.footer-list li {
	color: #fff;
	line-height: 30px;
}

ul.footer-list li a
{
  color: #FFFFFF;
  outline: medium none;
  text-decoration: none;
}


ul.footer-list li a:hover
{
color:red;
}

.footer-icon {
	display: inline-block;
	padding: 0px 16px 0px 0px;
}


.clear-fix2 {
	list-style: none;
	line-height: 22px !important;
	padding: 15px 0px 0px 0px;
	float: left;
}
.smallthumb2 {
	float: left;
	line-height: 0;
	margin-right: 20px;
	position: relative;
	width: 60px;
}
.blog li:first-child {
	padding: 0px 0px 0px 0px;
}
b {
	display: block;
	text-transform: uppercase;
}
.post-metainfo2 {
	margin-left: 77px;
}
.post-metainfo2 .title2 {
	display: block;
	font-weight: 400;
	padding-bottom: 6px;
	color: #71b6d5;
}
.postinfo2 {
	color: #c4c4c4;
	display: block;
	font-weight: 400;
}
.subsrcibe {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 8px 20px 8px 20px;
	background-color: #05a1e5;
	color: #fff;
	display: inline-block;
	text-decoration: none;
}
.footer input[type="text"] {
	padding: 9px;
	width: 183px;
	margin: 0px;
	float: left;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: none;
}
.footer-subscribe {
	padding: 0px;
	margin: 0px;
	float: left;
}
.footer-search-box {
	margin: 20px 0px 0px 0px;
}
.footer-bottom {
	background-color: #0e0e0e;
	padding: 1.5%;
	width: 97%;
}
.copyright {
	color: #c4c4c4;
	text-align: center;
	width: 1140px;
	margin: 0 auto;
}
.copyright a {
	color: #c4c4c4;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}

.color_row {
	width: 100%;
	clear: both;
	overflow: hidden;
    background-color:#C2EAEE;
}

.color_row a
{
 color:#0F8FFC;
  text-decoration:none;
}

.color_row ul
{
   
}

.color_row ul li
{
    color: #222222;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    margin-top:15px;
    margin-left:50px;
    margin-bottom:20px;
    list-style-type: square;
}
.color_row .nave-800 ul li {font-size:18px;}
.color_row p {font-size:15px; padding:0 20px 0 20px;}
.color_row a:hover { color:red; }
.color_row h1 {text-align:center; margin:20px 0 20px 0; font-weight:bold; color:#013579; font-size:25px; padding:0px;}
.color_row h2 {text-align:center; margin:20px 0 10px 0; font-weight:bold; color:#013579;}

.subsrcibe1 {
	-webkit-border-top-right-radius: 5px !important;
	-webkit-border-bottom-right-radius: 5px !important;
	-moz-border-radius-topright: 5px !important;
	-moz-border-radius-bottomright: 5px !important;
	border-top-right-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
	padding: 11px 20px 11px 20px !important;
	background-color: #05a1e5 !important;
	color: #fff !important;
	display: inline-block !important;
	text-decoration: none !important;
}

 .footer-icon a
{
   color: #C4C4C4 !important;
   display: block !important;
   font-weight: 400 !important;
   text-decoration:none !important;
}

.section3 p
{
  text-align:justify !imporatant;
  padding: 3px 0 15px;
 
}

#section2 p
{
     text-align:justify !imporatant;
 	 margin:0px !important;

}

/********************  inside page css ***************************/

.inside-banner { width:100%; }
